<?php
	session_start();
	if($_SESSION['subadm'])
	{
		$userid= $_SESSION['subadm'];
	}
	else
	{
		header('location:../login.php');
	}
?>
<?php
	include'connection.php';
		
		$query8="select * from wallet where Userid='$userid' order by Id desc";
		$result8=mysqli_query($con,$query8);
		$data8=mysqli_fetch_array($result8);
		$currentbal= $data8['Balance'];
?>
<html>
<head>
<style>
body{background:url(bg.jpg); background-size:cover; margin:0; padding:0; width:1580px;}
.head{background:; width:1450px; height:85px; margin:0px;}
#p1{font-size:34px; float:left; Margin:10 0 0 45px; color:#996420;
	font-weight:bold;}
#p2{font-size:20px; float:left; margin:28 0 0 -8px; color:#eaa040;
	font-family:Courier;}
#p3{font-size:15px; font-family:Comic Sans MS; float:left; color:#996420;
	margin-top:48px; margin-left:-153px;}
.h2{background:white; width:400px; height:70px; margin:10 200px;}
#link1{float:right; margin:10 30 0 0px; font-size:20px; text-decoration:none;
 color:white; background:#996420; padding:5px; border-radius:4px;}
 #link1{float:right; margin:10 30 0 0px; font-size:20px; text-decoration:none;
 color:white; background:red; padding:5px; border-radius:4px;}
 #link2{float:right; margin:10 30 0 0px; font-size:20px; background:white;color:Green; padding:5px; border-radius:4px;}
#link1:hover{ padding:5px; border-radius:4px; color:black;}

.menu{background:#996420; height:40px; width:1450px; margin-left:10px; padding:0; line-height:40px;}
.menu ul{padding:0; margin:0; position:relative; display:inline-block;}
.menu ul li{list-style:none; float:left; width:170px; line-height:40px;
	text-align:center; font-size:15px; margin:0; padding:0; color:white;}
.menu ul li ul {display:none;}
.menu ul li:hover{background:#d1994a; cursor:pointer;}
.menu ul li:hover ul {display:block; z-index:2;}
.menu ul li:hover ul li{background:#d1994a; border-top:solid white 0.1px;}
.menu ul li ul li:hover{background:#996420; color:white;}
.menu ul li ul li:hover a{ color:white;}
.menu ul li a{ text-decoration:none; color:white;}
 #a1{border:none; color:white;}
 .menu{letter-spacing:1px;}
 #t{margin:10 0 0 120px; border-collapse:collapse; font-size:20px; text-align:center; background:white;}
 #t input{width:200px; height:30px; border:1px solid black;}
 #t select{width:200px; height:30px; font-size:16px; border:1px solid black;}
 .content{background:;}
 .content h3{margin:10 20px; font-size:20px;}
 .viewstate{background:#996420; width:1350px; height:40px; margin:10 0 0 20px;}
 .viewstate h3{line-height:40px; margin-left:20px; color:white;}
#t1{ width:1350px; text-align:center; border-collapse:collapse; border-color:black; margin-left:20px;}
#t1 th{font-family:calibri; background:#94928f; color:white; }
#t1 td{font-family:calibri;}
#t1 tr:nth-child(odd){background:#f6f0e8;}
#t1 tr:nth-child(even){background:white; }
 
 .foot{float:left; margin:10 0 0 100px; width:1350px;}
 
</style>
</head>
<body>
	<div class="head">
		<p id="p1">LLP</p>
		<p id="p2">Recharge</p>
		<p id="p3">The Complete Solution</p>
		<a id="link1" href="logout.php">Log Out</a>
		<p id="link2">Balance:<?php echo $currentbal; ?> </p>
	</div>
	
    <?php include 'menu.php'; ?>
	<div class="content">
		<form method="post">
		<h3>Add New Balance</h3><hr>
	    <?php
			include'connection.php';
			date_default_timezone_set("asia/Kolkata");
			$datetime= Date("Y-m-d - h:i:s A");
			$time= Date("h:i:s A");
			$date= Date("Y-m-d");
		
			if(isset($_POST['submit']))
			{
				$ViRoot=$_POST['ViRoot'];
				if($ViRoot==0)
				{
				    $query="UPDATE operator SET My_API2='3' WHERE Operator='Idea'";
				    $query2="UPDATE operator SET My_API2='1' WHERE Operator='Vodafone'";
				    mysqli_query($con,$query2);
				}
				else
				{
				    $query="UPDATE operator SET My_API2='$ViRoot' WHERE Operator='Idea' OR Operator='Vodafone'";
				}
				 
				if(mysqli_query($con,$query))
				{
					echo "<center><h3 style='background:white; color:green;'>Update Vi Root Succefully !</h3></center>";
				}
				else
				{
					echo "<center><h3 style='background:white; color:red;'>error !</h3></center>";
				}
				mysqli_close($con);
		    	
		    	echo "<META HTTP-EQUIV ='Refresh' Content ='5'>";
			}
		?>
		<table border="1" cellpadding="7"id="t">
		    <tr>
				<td><p id="tbp">Update Vi Root :</p></td>
				<td>
				    <select name="ViRoot">
				        <option>--Select Vi Root--</option>
				        <option value='3'>Vi To Idea</option>
				        <option value='1'>Vi To Voda</option>
				        <option value='0'>Vi By Default</option>
				    </select>
				</td>
			</tr>
			<tr>
				<td>
					<input type="submit" name="submit" value="Submit" id="btn">
				</td>
				<td>
				    <?php
			            include'connection.php';
			            
				        $quGet1="SELECT * FROM operator WHERE Operator='Idea'";
				        $reGet1=mysqli_query($con,$quGet1);
				        $dataGet1=mysqli_fetch_array($reGet1);
				        $OpCodeIdea=$dataGet1['My_API2'];
				        
				        $quGet2="SELECT * FROM operator WHERE Operator='Vodafone'";
				        $reGet2=mysqli_query($con,$quGet2);
				        $dataGet2=mysqli_fetch_array($reGet2);
				        $OpCodeVoda=$dataGet2['My_API2'];
				        
				        if($OpCodeIdea==$OpCodeVoda)
				        {
				            if($OpCodeIdea==1)
				            {
				               $viRoot="Vi Root On Vodafone";
				            }
				            else
				            {
				               $viRoot="Vi Root On Idea"; 
				            }
				        }
				        else
				        {
				            $viRoot="Vi Root By Default";
				        }
				        echo $viRoot;
				    ?>
				</td>
			</tr>
		</table>
		</form>
	</div>
	</table>
	<div class="foot">
		<p>Copyright &copy; 2018 Long Life Product Pvt. Ltd.</p>
	</div>
</body>
</html>